summaryrefslogtreecommitdiff
path: root/t/header.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/header.sh')
-rwxr-xr-xt/header.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/header.sh b/t/header.sh
index dc93ac87a..60d8ed1e5 100755
--- a/t/header.sh
+++ b/t/header.sh
@@ -23,7 +23,7 @@
# in the HEADERS variable for *all* generated Makefile.ins in the
# project.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_SUBST([MY_HEADERS])
@@ -41,5 +41,5 @@ END
$ACLOCAL
$AUTOMAKE
-grep '[^@]MY_HEADERS' Makefile.in && Exit 1
-Exit 0
+grep '[^@]MY_HEADERS' Makefile.in && exit 1
+exit 0